# AdvantEdgePlatformControllerRestApi.CellularDomainConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mnc** | **String** | Mobile Network Code part of PLMN identity as defined in ETSI TS 136 413 | [optional] 
**mcc** | **String** | Mobile Country Code part of PLMN identity as defined in ETSI TS 136 413 | [optional] 
**defaultCellId** | **String** | The E-UTRAN Cell Identity as defined in ETSI TS 136 413 if no cellId is defined for the cell or if not applicable | [optional] 


